 .u-section-1 {
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/6072d1f8/6631385/images/DigiHangar2.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 512px;
  margin-bottom: -21px;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 78px;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 988px;
    margin: 513px -24px -22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 788px;
    margin-top: 432px;
    margin-left: -34px;
    margin-right: -34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 88px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 52.15% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 410px;
    margin: 266px -35px -32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 72px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1485px;
}

.u-section-2 .u-shape-1 {
  width: 1096px;
  height: 1411px;
  --radius: 20px;
  background-image: none;
  margin: -32px auto 0;
}

.u-section-2 .u-image-1 {
  width: 54px;
  height: 54px;
  margin: -1335px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 259px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 112px 0;
}

.u-section-2 .u-list-1 {
  width: 916px;
  margin: 63px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 296px;
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 17px 0 23px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 17px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 16px 17px 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 17px 0 23px;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 17px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 16px 17px 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 22px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 17px 0 23px;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 17px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 16px 17px 0;
}

.u-section-2 .u-shape-2 {
  width: 916px;
  height: 198px;
  --radius: 10px;
  margin: 113px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: -164px 510px 0 139px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: -23px auto 0 751px;
  padding: 7px 45px 8px 44px;
}

.u-section-2 .u-image-2 {
  width: 343px;
  height: 179px;
  --radius: 15px;
  object-position: 50% 0%;
  margin: -226px auto 0 658px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 165px auto 0;
}

.u-section-2 .u-image-3 {
  width: 155px;
  height: 81px;
  margin: 33px 267px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 230px;
  height: 81px;
  margin: -81px auto 0;
}

.u-section-2 .u-image-5 {
  width: 206px;
  height: 73px;
  margin: -79px auto 60px 216px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-2 .u-shape-1 {
    height: 1260px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 38px;
    height: 38px;
    margin-top: -1252px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 733px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 891px;
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 119px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 410px;
    margin-left: 39px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -26px;
    margin-right: 119px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 209px;
    margin-top: -259px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
    margin-top: 171px;
  }

  .u-section-2 .u-image-3 {
    width: 131px;
    height: 66px;
    margin-top: 44px;
    margin-right: 174px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -73px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -77px;
    margin-left: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-2 .u-shape-1 {
    height: 1244px;
    margin-top: 319px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1647px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: -9px;
    margin-left: 17px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 75px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 766px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 17px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 212px;
    margin-left: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -35px;
    margin-right: 33px;
  }

  .u-section-2 .u-image-2 {
    height: 341px;
    margin-top: -541px;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-top: 326px;
  }

  .u-section-2 .u-image-3 {
    width: 138px;
    height: 72px;
    margin-top: 40px;
    margin-right: 91px;
  }

  .u-section-2 .u-image-4 {
    width: 206px;
    height: 84px;
    margin-top: -80px;
    margin-right: 253px;
  }

  .u-section-2 .u-image-5 {
    margin-bottom: 58px;
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2187px;
  }

  .u-section-2 .u-shape-1 {
    height: 1650px;
    margin-top: 510px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-top: -2217px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 127px;
    margin-left: 154px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
    margin-right: 18px;
    margin-left: 49px;
  }

  .u-section-2 .u-list-1 {
    width: 473px;
    margin-top: 317px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 769px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-5 {
    width: 369px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-8 {
    width: 369px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-11 {
    width: 369px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-shape-2 {
    height: 317px;
    width: 473px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: 420px;
    margin-top: -293px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 468px;
    height: 202px;
    margin-top: -1322px;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-top: 1248px;
  }

  .u-section-2 .u-image-3 {
    width: 144px;
    height: 75px;
    margin-top: 155px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    width: 172px;
    height: 64px;
    margin-top: -143px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    width: 173px;
    height: 61px;
    margin-top: -125px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2345px;
  }

  .u-section-2 .u-shape-1 {
    height: 2274px;
    width: 381px;
    margin-top: -23px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-2 .u-image-1 {
    width: 27px;
    height: 27px;
    margin-top: -1983px;
    margin-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 259px;
    margin-top: -2251px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 306px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 772px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 15px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 15px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 15px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    width: auto;
    margin-top: -273px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-2 {
    height: 195px;
    margin-top: -1337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 1269px;
  }

  .u-section-2 .u-image-3 {
    width: 105px;
    height: 72px;
    margin-top: 148px;
  }

  .u-section-2 .u-image-4 {
    width: 154px;
    height: 68px;
    margin-top: -141px;
  }

  .u-section-2 .u-image-5 {
    width: 149px;
    height: 53px;
    margin-top: -122px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1829px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 126px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 19px auto 0;
}

.u-section-3 .u-text-3 {
  width: 879px;
  font-size: 1.125rem;
  margin: 35px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1056px;
  margin: 64px auto 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 360px;
}

.u-section-3 .u-list-item-1 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 27px;
}

.u-section-3 .u-text-4 {
  line-height: 1.2;
  font-size: 1.875rem;
  margin: 34px 13px 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 23px 13px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 27px;
}

.u-section-3 .u-text-6 {
  line-height: 1.2;
  font-size: 1.875rem;
  margin: 34px 13px 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 23px 13px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 27px;
}

.u-section-3 .u-text-8 {
  line-height: 1.2;
  font-size: 1.875rem;
  margin: 34px 13px 0;
}

.u-section-3 .u-text-9 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 23px 13px 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 27px;
}

.u-section-3 .u-text-10 {
  line-height: 1.2;
  font-size: 1.875rem;
  margin: 34px 13px 0;
}

.u-section-3 .u-text-11 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 23px 13px 0;
}

.u-section-3 .u-shape-1 {
  width: 1056px;
  height: 717px;
  --radius: 20px;
  margin: 88px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 676px;
  width: 890px;
  margin: -704px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -65px;
  width: 30px;
  height: 30px;
  right: auto;
  padding: 3px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 30px;
  height: 30px;
  left: auto;
  right: -65px;
  padding: 3px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 82px auto 60px;
  padding: 7px 45px 8px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 391px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 0;
    top: 122px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 0;
    top: 122px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-3 .u-text-1 {
    width: 49px;
    margin-top: 50px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 600px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 0;
  }

  .u-section-3 .u-text-11 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-shape-1 {
    height: 613px;
    margin-top: 68px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    height: 571px;
    margin-top: -592px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2396px;
  }

  .u-section-3 .u-list-1 {
    width: 445px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1296px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: 339px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: 339px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    width: 339px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    width: 339px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    height: 402px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    height: 360px;
    width: 488px;
    margin-top: -381px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 86px;
    margin-right: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2353px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 46px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1209px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-5 {
    width: 272px;
    margin-top: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-7 {
    width: 272px;
    margin-top: 6px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-9 {
    width: 272px;
    margin-top: 6px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-11 {
    width: 272px;
    margin-top: 6px;
  }

  .u-section-3 .u-shape-1 {
    --radius: 10px;
    height: 309px;
    width: 400px;
    margin-top: 34px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-3 .u-gallery-1 {
    height: 278px;
    width: 339px;
    margin-top: -290px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 46px;
    margin-right: auto;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-shape-1 {
  width: 1108px;
  height: 416px;
  --radius: 15px;
  margin: 170px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -335px auto 0 68px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 210px auto 0 68px;
  padding: 7px 45px 8px 44px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -233px 471px 0 68px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -254px auto 0 68px;
}

.u-section-4 .u-image-1 {
  width: 328px;
  height: 381px;
  --radius: 10px;
  object-position: 50% 100%;
  margin: -52px 34px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    height: 464px;
    margin-top: 141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -383px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 278px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -302px;
    margin-right: 449px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -345px;
    margin-left: 63px;
  }

  .u-section-4 .u-image-1 {
    width: 390px;
    height: 439px;
    margin-top: -103px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-shape-1 {
    height: 439px;
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: -358px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 218px;
    margin-left: 61px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -241px;
    margin-right: 68px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -283px;
    margin-bottom: 427px;
  }

  .u-section-4 .u-image-1 {
    width: 305px;
    height: 388px;
    margin-top: -77px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-shape-1 {
    height: 400px;
    margin-top: 84px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: -372px;
    margin-left: 25px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 268px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -284px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin: -273px 12px 60px auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 481px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-shape-1 {
    height: 396px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -367px;
    margin-left: 31px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 275px;
    margin-left: 24px;
    padding-right: 23px;
    padding-left: 22px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: -298px;
    margin-right: 14px;
    margin-left: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -308px;
    margin-right: 13px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 464px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-5 .u-text-3 {
  width: 879px;
  font-size: 1.125rem;
  margin: 29px auto 0;
}

.u-section-5 .u-group-1 {
  --radius: 15px;
  min-height: 653px;
  height: auto;
  width: 1082px;
  margin: 51px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-accordion-1 {
  width: 1039px;
  margin: 0 auto;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 26px;
  width: 26px;
  background-image: none;
  padding: 3px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 347px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-text-4 {
  letter-spacing: normal;
  margin: 0 1px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 26px;
  width: 26px;
  background-image: none;
  padding: 3px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 443px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 26px;
  width: 26px;
  background-image: none;
  padding: 3px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-shape-1 {
  width: 701px;
  --radius: 10px;
  height: 234px;
  margin: 154px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  width: 598px;
  font-size: 1.125rem;
  margin: -152px auto 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 27px 443px 0 auto;
  padding: 7px 45px 8px 44px;
}

.u-section-5 .u-image-1 {
  width: 159px;
  height: 159px;
  margin: -288px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    --radius: 30px;
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-accordion-1 {
    width: 940px;
  }

  .u-section-5 .u-accordion-link-1 {
    --radius: 50px;
  }

  .u-section-5 .u-text-4 {
    line-height: 1.4;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-accordion-link-2 {
    --radius: 50px;
  }

  .u-section-5 .u-accordion-link-3 {
    --radius: 50px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -155px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1637px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-accordion-1 {
    width: 720px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -290px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-accordion-1 {
    width: 540px;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 29px;
    padding-left: 27px;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 347px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 26px;
    padding-left: 27px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 347px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 25px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 21px;
  }

  .u-section-5 .u-shape-1 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: 418px;
    margin-top: -223px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 63px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -356px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1960px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-5 .u-group-1 {
    min-height: 1049px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-accordion-pane-1 {
    min-height: 611px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 611px;
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 21px;
    margin-left: 29px;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 611px;
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-5 .u-shape-1 {
    height: 289px;
    margin-top: 141px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -187px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -334px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 112px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 16px auto 0;
}

.u-section-6 .u-text-3 {
  width: 758px;
  font-size: 1.125rem;
  margin: 41px auto 0;
}

.u-section-6 .u-list-1 {
  width: 879px;
  margin: 74px auto 60px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 636px;
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 25px auto 0 21px;
  padding: 7px 45px 8px 44px;
}

.u-section-6 .u-list-item-2 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 25px auto 0 21px;
  padding: 7px 45px 8px 44px;
}

.u-section-6 .u-list-item-3 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 25px auto 0 21px;
  padding: 7px 45px 8px 44px;
}

.u-section-6 .u-list-item-4 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-text-11 {
  font-size: 1rem;
  margin: 16px 21px 0;
}

.u-section-6 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 25px auto 0 21px;
  padding: 7px 45px 8px 44px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1645px;
  }

  .u-section-6 .u-text-1 {
    width: 49px;
    margin-top: 50px;
  }

  .u-section-6 .u-text-3 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 76px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    --gap: 20px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1160px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 186px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 114px;
    margin-left: 25px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 33px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 186px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 114px;
    margin-left: 25px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 33px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-right: 186px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 114px;
    margin-left: 25px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 33px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-right: 186px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-right: 114px;
    margin-left: 25px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 33px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1727px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 6px;
    margin-right: 69px;
    margin-left: 28px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 16px;
    margin-left: 28px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 6px;
    margin-right: 69px;
    margin-left: 28px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 16px;
    margin-left: 28px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 6px;
    margin-right: 69px;
    margin-left: 28px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 16px;
    margin-left: 28px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-11 {
    margin-top: 6px;
    margin-right: 69px;
    margin-left: 28px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 16px;
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1959px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 130px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1335px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 17px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 24px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 17px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 24px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 17px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 24px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 17px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-11 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 24px;
    margin-left: 33px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 466px;
}

.u-section-7 .u-group-1 {
  width: 896px;
  --radius: 15px;
  height: auto;
  min-height: 356px;
  margin: 50px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 42px;
  height: 42px;
  margin: 11px 11px 0 auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: -6px auto 0 41px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 11px 233px 0 41px;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 41px auto 0 41px;
  padding: 7px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-btn-1 {
    padding-right: 27px;
    padding-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 55px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-7 .u-group-1 {
    min-height: 413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 46px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-7 .u-group-1 {
    min-height: 425px;
    margin-top: -15px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -3px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 19px;
    margin-right: 19px;
    margin-left: 29px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 27px;
    margin-left: 29px;
  }
}